<?php
/* 
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 * Description of ListAction
 *
 * @author yzxh24
 */
class ListAction extends BaseAction
{
    public function run()
    {
        $dataProvider=new CActiveDataProvider('Pmlink',array('sort'=>array('defaultOrder'=>'id DESC')));
        
		$this->getController()->render('list',array('dataProvider'=>$dataProvider));
    }
}